### Constructor

# Ide PkconTransfer new

#### Declaration

    IdePkconTransfer*
    ide_pkcon_transfer_new (
      const gchar* const* packages
    )

#### Description

No description available.

#### Parameters

`packages` | `const gchar* const*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `IdePkconTransfer`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.